Subject: Trainer Candidate - Deepali Chaudhury
From: Deepali Chaudhury <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 05:30:36 -0400

| | Tech Support Test

Name | Deepali Chaudhury
E-mail | [email-masked]
Phone Number | (+91) 9017570552
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ashram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | JMV Motors Pvt. Ltd. | Sr. Service Manager | Currently working | 720000
Previous Employer 1 | Srishti Motors Pvt. Ltd. | Service Manager | March 2018 | 540000
Previous Employer 2 | Palm Motors Pvt. Ltd. | Operations Manager | August 2018 | 192000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I give training to multiple sections of company.I have given training to Call center Dept. , Advisor Dept., Soft Skill training to sales and Managers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Its hard for People to see a lady at such position when it comes to training a team of Manager or Male Major company. I have seen male managers having issues with me while telling them best practices and when those practices worked in business they started treating me well and equal to them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer experience is when a customer is satisfied from your work but Great customer experience is when you cross a extra mile for customer. As a result the customer will do Mouth publicity and will surely give you future references.
What according to you makes you a good candidate for this position? | I have managed a number of teams and worked together with them to ensure better results.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |